li:before {color:#574c3f !important}

.parallax05 {background-image: url(/shared/images/content/bus_58325/wellness-clinic-in-Surrey23.webp); 
background-attachment: fixed; 
background-position-x: right; 
background-position-y: top;}

.parallax03 {background-image: url(/shared/images/content/bus_58325/wellness-clinic-in-Surrey51.webp); 
background-attachment: fixed; 
background-position-x: right; 
background-position-y: top;}

.parallax04 {background-image: url(/shared/images/content/bus_58325/wellness-clinic-in-Surrey24.webp); 
background-attachment: fixed; 
background-position-x: right; 
background-position-y: top;}
